<?php // Xoops Spanish Support (www.xoops.sytes.net)
//%%%%%%	Admin Module Name  Smilies 	%%%%%
define("_AM_DBUPDATED","");

define("_AM_CURRENTSMILE","Caritas Actuales");
define("_AM_CODE","Código");
define("_AM_SMILIE","Carita");
define("_AM_ACTION","Acción");
define("_AM_EDIT","Editar");
define("_AM_DEL","Borrar");
define("_AM_CNRFTSD","No puedo adquirir de la base de Datos de Caritas.");
define("_AM_ADDSMILE","Agregar Carita");
define("_AM_EDITSMILE","Editar una carita");
define("_AM_SMILECODE","Código de Carita:");
define("_AM_SMILEURL","URL:");
define("_AM_SMILEEMOTION","Emoción:");
define("_AM_ADD","Agregar");
define("_AM_SAVE","Guardar");
define("_AM_WAYSYWTDTS","PELIGRO: ¿Está seguro que quiere borrar esta Carita ?");
define("_AM_YES","Si");
define("_AM_NO","No");
?>
